import java.util.*;
import java.io.*;

/**
 * Created by IntelliJ IDEA.
 * User: m09cke
 * Date: 21.10.2009
 * Time: 17:10:40
 * To change this template use File | Settings | File Templates.
 */
public class Main {
    public static void main(String[] args)throws FileNotFoundException{
        Scanner in = new Scanner(new File("search.in"));
        PrintWriter out = new PrintWriter("search.out");
        while (in.hasNext()){
            String s=in.next();
            out.println(s);
        }
        out.close();
    }
}
